﻿/**********************************************
smaller than 980
***********************************************/
@media screen and (max-width: 980px) {
#outerWrapper {
	width: 95%;
}
#content {
	width: auto;
	padding: 3% 4%;
}
}
/**********************************************
smaller than 650
***********************************************/

@media screen and (max-width: 650px) {
#header {
	height: auto;
}
#topNavigation {
	position: static;
}
#content {
	width: auto;
	float: none;
	margin: 20px 0;
}
}

/*********************************************
smaller than 560
**********************************************/
@media screen and (max-width: 480px) {
html {
	-webkit-text-size-adjust: none;
}
#outerWrapper #topNavigation {
	min-height: 50px;
}

#topNavigation a {
	font-size: 90%;
	padding: 10px 8px;
}
#content {
	width: auto;
	float: none;
	margin: 0;
	height: 100%;
}
#content h1 {
	font-size: 140%;
	margin: 0px;
	text-align: left;
}
input[type=text], select, textarea {
	width: 100%;
}
/**************************************
Top Frame
**************************************/
#framecontent{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 500px; /*Height of frame div*/;
	overflow: hidden;
/*Disable scrollbars. Set to "scroll" to enable*/background-color: #400080;
	color: white;
}
#maincontent{
position: fixed; 
top: 500px; /*Set top value to HeightOfFrameDiv*/
left: 0;
right: 0;
bottom: 0;
overflow: auto; 
/*Disable scrollbars. Set to "scroll" to enable*/background-color: #400080;
	color: white;}

.innertube{
margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

* html body{ /*IE6 hack*/
padding: 130px 0 0 0; /*Set value to (HeightOfFrameDiv 0 0 0)*/
}

* html #maincontent{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}


}
